#bigPic
{
	width:592px;
	height:299px;
	padding:5px;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	margin-bottom:0px;
}

#bigPic img
{
	position:absolute;
	display:none;
}

#bigPic a img
{
	border:none;
    border-width:0;
}

ul#thumbs li.active
{
	border:2px solid #ffffff;	
	background:#000000;
	padding:0px;
}

ul#thumbs, ul#thumbs li
{
	margin:0;
	padding:0;
	list-style:none;
}
	
ul#thumbs li
{
	float:left;
	margin:2px;
	border:2px solid #808080;	
	padding:0px;
	cursor:pointer;
}

ul#thumbs img
{
	float:left;
	width:105px;
	height:50px;
	line-height:50px;
	overflow:hidden;
	position:relative;
	z-index:1;		
}